@charset "utf-8";
/* CSS Document */
body ,html{padding: 0px;margin: 0px;font-family:'Microsoft YaHei','SF Pro Display',Roboto,Noto,Arial,'PingFang SC',sans-serif; background:#fff; }
*{margin:0px; padding:0px;}
body{
    min-width: 1400px;
}
ul,li,p,span,img,h6{margin:0px; padding:0px;}
ul,li{list-style:none;}
img{border:none;}
p{font-weight:normal; line-height:25px;}
a{ text-decoration:none; color:#333;border:none;}
.w1920{ width:1920px; margin:0 auto; clear:both; overflow:hidden;}
.w1200{ width:1200px; margin:0 auto; clear:both; overflow:hidden;}
.w1100{ width:1100px; margin:0 auto; clear:both; overflow:hidden;}
.clear{ clear:both;}

/*header*/
.header_bg{background: url("header_bg.jpg")no-repeat center top;height: 40px;}
.header_index{margin: 0 auto;width: 1200px;clear: both;overflow: hidden;}
.top_hy{float: left;font-size: 10px;color: #676767;height: 40px;line-height: 40px;}
.top_wz{float: right;height: 40px;line-height: 40px;}
.top_wz>a{margin-right: 10px;font-size: 10px;color: #676767;height: 9px;line-height: 9px;border-right: 1px dotted #676767;padding-right: 14px;}
.top_wz>select{margin-right: 143px;background-color: #eeeeee;border: none;outline:none !important;}


/*about*/
.bg_ru{background: url("about_bg.jpg") no-repeat top center; }
.about_index{ margin:0px auto; width:1200px; clear:both; overflow:hidden; padding-top:20px; padding-bottom:65px;}
.about_title{text-transform:uppercase;font-family:Arial;font-size: 30px;font-weight: bold;padding-top:50px;color: #ffffff;}
.about_left{float: left;width: 573px;}
.about_p {
    font-size: 14px;
    color: #fff;
    margin-top: 56px;
    margin-bottom: 0px;
}
.about_left ul li{float: left;padding-right: 60px;margin-top: 36px}
.about_left ul li .p1 {
    font-size: 16px;
    color: #fff;
    line-height: 38px;
    font-weight: bold;
    margin-bottom: 0px;
}
.about_left ul li .p2 {
    font-size: 16px;
    color: #999999;
    line-height: 20px;
    margin-bottom: 0px;
}

.about_left > a{
    width: 192px;
    height: 50px;
    display: block;
    background-color: #f29f17;
    border-radius: 8px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 18px;
    margin-top: 47px;
}

/* .about_left button{background: url("learnmore.jpg") no-repeat center top;width: 192px;height: 50px;border-radius: 10px;margin-top: 35px;-moz-appearance: none} */

.about_left>ul li a img{border-radius: 6px;}

/*banner*/
.midbg{ width:100%; height:895px; position: relative; z-index:1;clear:both}
.iBan { height:895px; overflow:hidden; position:relative;z-index:1;_zoom:1; clear: none;}
.iBanScreen{  height:895px; background-repeat:no-repeat; background-position:center top;}
.iBanScreen ul{ width:100%; height:895px; position:relative; top:0; margin:0 auto;}
.iBanScreen li{ width:100%; height:895px; overflow:hidden; position:absolute; display:none;}
.iBanScreen li a{ display:block; width:100%; height:100%}
.iBanScreen .num{ position:absolute; bottom:20px; left:50%; z-index:999; }
.iBanScreen .num a{ display:inline-block; border: 1px solid #fff;border-radius: 10px; width: 15px;height: 15px;margin: 0;background-color: #fff; margin-left:5px; margin-right:5px;}
.iBanScreen .num a.cur{ border: 1px solid #fff;border-radius: 10px; background-color: rgba(0,0,0,0);}


/*float*/
.float_bg{background: url("banner2.jpg")no-repeat center top;height: 897px; position: relative;background-size: cover;}
.nav_bg{background: url("ny_banner2.jpg")no-repeat center top;height: 550px;background-size: cover;}
.header_float {
    width: 1191px;
    height: 110px;
    background-color: #053a7d;
    z-index: 999;
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: -585px;
}
.logo{position: absolute;float: left;margin-left: -14px;margin-top: -18px;}
.top_right{float: right;}
#input{width: 243px;height: 30px;position: relative;display: block;float: left;margin-top: 18px;margin-right: 21px;background: url("Mglass.png")no-repeat left center;background-color: #f9f9f9;padding-left: 36px;border-top-left-radius:12px;}
.sch{position: absolute;float: right;display: block;margin-left: 204px;height: 30px;width: 39px;margin-top: 18px;}
.menu_index{float: left;margin-top:8px;margin-left:24px;margin-bottom: 0px;}
.menu_index>li{float: left;height: 47px;line-height: 47px;width: 123px;text-align: center;background: url("navline.jpg")no-repeat left center;}
.menu_index>li:first-child{background: url("home.jpg")no-repeat left center;}
.menu_index>li>a {
    font-size: 16px;
    color: #ffffff;
    width: 94px;
    display: block;
    height: 47px;
    line-height: 47px;
    margin: 0 10px 0 12px;
    border-bottom: 3px solid #053a7d;
}
.menu_index>li>a:hover{border-bottom: 3px solid #f19600;}
.bottom_float {margin-left: -584px;left: 50%;position: absolute;bottom: -150px;display: flex;width: 1200px;outline: 2px solid #fff;background: #fff;}
/*
.bottom_float a{display: block;float: left;}
.bottom_float a:nth-child(1){background: url("1_03.jpg")no-repeat center top;width: 300px;height: 363px;}
.bottom_float a:nth-child(2){background: url("2_04.jpg")no-repeat center top;width: 300px;height: 363px;}
.bottom_float a:nth-child(3){background: url("3_05.jpg")no-repeat center top;width: 301px;height: 363px;}
.bottom_float a:nth-child(4){background: url("4_06.jpg")no-repeat center top;width: 300px;height: 363px;}
.bottom_float a p:first-child{font-size: 22px;text-align: center;color: #000;padding-top: 162px;}
.bottom_float a p:last-child{font-size: 15px;text-align: center;color: #000;padding-top: 24px;line-height: 20px;}
*/
#demo4.bottom_float .owl-item{width: 300px;height: 300px;}
#demo4.bottom_float .owl-item>div>a{line-height: normal;padding: 0;margin-bottom: 0;display: block;width: 100%;height: 100%;}
#demo4>.owl-nav{display: none;}
#demo4 .owl-item img{height: 300px;}
/*crupper*/
.crupper_index{width: 1200px;margin: 0 auto;}
.crupper_index>p:first-child {
    text-align: center;
    font-size: 35px;
    color: #f19601;
    margin-top: 300px;
    font-weight: bold;
    margin-bottom: 20px;
}
.crupper_index>p:nth-child(2){text-align: center;font-size: 15px;color: #000;margin-top: 10px;line-height: 20px;}
.crupper_content{margin-bottom: 486px;padding-top: 44px;}
.crupper_content>div{ float: left;width: 375px;height: 418px;margin-right: 24px;}


.crupper_content>div .imgOut{
    overflow: hidden;
}
.crupper_content>div img{
    transition: all 0.7s ease-in-out;
}
.crupper_content>div:hover img{
    transform: scale(1.2);
}


.crupper_content>div p:nth-child(1){font-size: 23px;text-align: center;font-weight: bold;padding-top: 20px;}
.crupper_content>div p:nth-child(2) {
    font-size: 23px;
    text-align: center;
    font-weight: bold;
    color: #000;
    padding-top: 20px;
}
.crupper_content>div p:nth-child(3) {
    font-size: 15px;
    text-align: center;
    color: #000;
    padding-top: 12px;
    line-height: 20px;
}


/*product*/
.pro_bg{background-color: #f6f6f6;}
.pro_index{width: 1200px;margin: 0 auto; text-align: center;padding-bottom: 40px;overflow: hidden;}
.pro_index h2{text-align: center;
    font-size: 35px;
    color: #f19601;
    margin: 30px 0px;
    font-weight: bold;}
.pro_index>p{text-align: center;font-size: 30px;font-weight: bold;color: #504a49;padding-top: 50px;padding-bottom: 38px;}
.pro_index ul li{float: left;width: 294px;margin-right: 6px;background-color:#fff;}
.pro_index ul li img{border: 3px solid #fff;}
.pro_index ul li h3{color: #000;
    font-size: 16px;
    margin: 10px 0px;}
.pro_index ul li a{display: block;
    margin: 0 auto;
    text-align: center;
    color: #ffffff;
    font-size: 10px;}


.owl-carousel .owl-item{
    background-color: #fff;
}
.owl-carousel .owl-nav [type*=button]{
    font-size: 99px!important;
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
}
.owl-carousel .owl-nav .owl-prev{
    left: -80px;
}
.owl-carousel .owl-nav .owl-next{
    right: -80px;
}

.owl-carousel .owl-item p{
    color: #797979;
    margin-top: 15px;
    margin-bottom: 15px;
}

.owl-carousel .owl-item h2{
    color: #797979;
    margin-top: 15px;
    margin-bottom: 15px;
}

.owl-carousel .owl-item a{
    background-color: #4c4c4c;
    color: #fff;
    line-height: 30px;
    padding: 5px 40px;
    margin-bottom: 30px;
    display: inline-block;
}


/*map*/
.map_bg{background:url("map_02.jpg")no-repeat center top;}
.map_index{width: 1200px;margin: 0 auto;clear: both;overflow: hidden;}
.map_left{float: right;width: 380px;margin-top: 120px;margin-bottom:127px;}
.map_left p:nth-child(1){text-transform: uppercase;font-size: 48px;font-family: Arial;}
.map_left p:nth-child(2){line-height: 48px;font-size: 15px;}
.map_left p:nth-child(3){line-height: 20px;font-size: 12px;color: #7c7c7c;}
.map_left>a{display: block;text-align: center;color: #acacac;width: 120px;line-height: 47px;border: 1px solid #acacac;margin-top: 26px}

/*liuyan*/
.liuyan_bg{ background:#eeeeee; clear:both; overflow:hidden; padding-top:46px;}
.liuyan_index{margin:0px auto; width:1200px;}


.f_left{ float:left; width:651px; margin-bottom:40px;}
.f_c_h2{ font-size:14px; color:#575757; line-height:1; margin-bottom:24px; }
#facebook_in{ width:651px; }
#name{ width:306px;height:38px;line-height:38px;border:1px solid #d9d9d9;color:#cccccc; font-size:16px; margin-bottom:16px; margin-right:15px; text-indent:1em;*margin-left:-12px }
#tel{ border:1px solid #d9d9d9; width:326px; color:#cccccc; font-size:16px; height:38px;margin-bottom:16px;line-height:38px;text-indent:1em;*margin-left:-12px}
#mailbox{border:1px solid #d9d9d9; width:649px; color:#cccccc; font-size:16px; height:38px;margin-bottom:16px;line-height:38px;text-indent:1em;*margin-left:-12px}
#szdw{border:1px solid #d9d9d9; width:649px; color:#cccccc; font-size:16px; height:38px;margin-bottom:16px;line-height:38px;text-indent:1em;*margin-left:-12px}
#content{ width:649px;height:220px; line-height:38px; color:#cccccc; font-size:16px; border:1px solid #d9d9d9; margin-bottom:17px;text-indent:1em;*margin-left:-12px}
.tijiao_in{ height:32px; text-align:center; width:114px; background: #053a7d; border:none; font-size:18px; color:#fff;  }
.liuyan_p{ font-size:14px; color:#575757; line-height:32px; width:500px; margin-top:-32px; margin-left:130px; position:relative}



/*news*/

.new_index{width: 1200px; margin: 0px auto;clear:both; overflow:hidden;}
.pro_title{
text-align: center;
    font-size: 35px;
    color: #f19601;
    margin: 30px 0px;
    font-weight: bold;}

.news_right{ float:right; width:430px;}
.news_right ul{ width:430px;}
.new_hover li{margin-bottom: 20px;height: 80px;border-bottom: 1px dashed #515151;float: left;
    margin: 10px;
    padding: 5px;}


.new_right{
    width: 100%;
    margin: 20px 0px;
    overflow: hidden;}
.new_right ul li { margin-bottom: 20px;
height: 110px;
    border-bottom: 1px dashed #515151;
    padding: 5px;
    width: 47%;
    float: left;
    margin: 10px;}
.new_right ul li p{ color:#333333;  line-height:25px}
.new_right ul li  h3{ color:#333; font-size:14px; margin-bottom:5px;  }


/*footer*/
.f_right{ float:right; width:383px; margin-right:68px; }
.news_title{ font-weight: bold; background:url("news_title.jpg") no-repeat bottom left; font-size:21px; color:#1a1a1a; padding-bottom:13px; margin-bottom:18px;}
.news_title a {
    font-weight: normal;
    float: right;
    font-size: 16px;
    color: #000;
    border-radius: 10px;
    width: 45px;
    line-height: 15px;
    text-align: center;
    margin-top: 10px;
}
.news_name{ background:url("news_img.jpg") no-repeat top center; padding-top:118px; text-align:center;margin-bottom:10px; overflow:hidden; }
.news_name a{line-height:34px; color:#ffffff; font-size:14px;}
.news_title>span{font-size: 12px;text-transform: uppercase;color: #676767;font-weight: normal;}
.f_right ul{ clear:both; }
.f_right ul li {
    border-bottom: 1px dotted #a8a8a8;
    line-height: 39px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.f_right ul li a{ font-size:14px; color:#666666; padding-left:27px; background:url("news_li.png") no-repeat left 10px center;}
.time_index{ float:right;font-size:14px; color:#666666; }

.foot_bg{ background:url("footer_bg.jpg") repeat-x top center #242424; clear:both; overflow:hidden;}
.foot_index{margin:0px auto; width:1200px;}
.foot_nav{ overflow:hidden; max-width:1080px; margin-bottom:1px; float:right; clear: both}
.foot_nav li{ float:right; text-align:center; padding-left: 0px;height: 30px;}
.foot_nav li a {
    font-size: 12px;
    color: #cce6f3;
    line-height: 40px;
}
.foot_left{ float:left; max-width:1080px;}
.foot_logo{ float:left;}
.foot_p {
    padding-right: 140px;
    display: flex;
    flex-direction: column;
}
.foot_p ul li{ font-size:14px; color:#ffffff;line-height:24px;float: left }
.foot_p ul li a:hover{ cursor:pointer;}
.foot_r{ float:right; padding:7px;}
.foot_r p{ color:#dfe5de; font-size:10px; line-height:28px; text-align:center;}


/**ny**/

.banner_in{ background:url(banner_ny.jpg) no-repeat top center; height:250px; }

.container_ny{width: 1200px; margin: 0 auto; padding-top:20px; padding-bottom:62px; overflow: hidden;}
.right_ny{ float:right;  width:880px; }

.title_h1{color:#22211c;font-size: 24px; border-bottom: 1px solid #dedcdc;  font-weight:bold; padding-bottom:10px; text-align:left; width:880px;}
.return{float: right; font-size: 12px; color:#595955;   line-height:33px; *margin-top:-25px; }
.return a{font-size: 12px; color:#595955;}
.ny_y{ background:url(dazuo.jpg) no-repeat left center; padding-left:12px;}
.page_content{text-align:center;overflow: hidden; margin:20px;    line-height: 30px;}
.page_content p{  text-align:left; text-indent: 2em; line-height:29px; color:#080808; font-size:16px; }
.page_content a{ color:#080808; font-size:16px;}
.page_content img{ max-width:650px;}
.page_content table{ margin:0 auto;}
.page_lxwm p{ text-align:left;}

.hit{color:#080808; font-size:16px;height: 30px; line-height: 30px;  text-align:center; margin-bottom:20px;}
.list{text-align:left;line-height:25px;border:1px #CCCCCC solid;padding:5px 0px 5px 30px; margin-top:20px;}
.list a{color:#7e7e7e;}

.title_news{height: 30px; line-height: 30px; font-size: 20px; font-weight: bold; color: #000; margin-bottom:20px; }
#up_down{clear:both; text-align:center; color:#9d9898; font-size:14px; margin-top:33px;}
#up_down a{color:#666666;padding-left:5px;  font-size:14px;text-align:center; padding:9px 15px; line-height:29px;}
#up_down a.active:link, #up_down a.active:visited {color: #f66e0a}

.nry_right{ float:right; width:880px; overflow: hidden; text-align:center; margin-top:15px;}
.nry_content{ margin-top:10px; padding: 15px; clear:both; }
.nry_content p{  text-align:left; text-indent: 2em; line-height:29px; color:#080808; font-size:16px;}

.nry_content td{line-height:29px; color:#080808; font-size:16px; text-align:left; padding-left:3px;}

.pro_nr_ny{overflow:hidden; margin-top:7px; }
.pro_nr_ny li{float:left; margin:12px 5px; border:1px solid #cdcdcd;}

.pro_nr_ny li a{ display:block;color:#000; font-size:14px; }
.pro_nr_ny li a img{width: 100%;}
.pro_nr_ny li a p{ text-align:center; line-height:42px;margin-bottom: 0px;}

.biaoti{ text-align:center; font-size:19px; color:#000; margin-top:20px;}

.about_us{ text-align:center;}

.product_list_ny{overflow:hidden;}
.product_list_ny li{ border-bottom: 1px dashed #d7d7d7; line-height:30px; padding-top:15px; text-align:left; padding-left:10px; }
.product_list_ny li a{ background:url(news_h.jpg) no-repeat left center; padding-left:16px; font-size:14px; color:#5b5b5b; }
.product_list_ny li a:hover{ color:#F00;  background:url(news_a.jpg) no-repeat center left; }
.time_ny{ float:right; font-size:14px;}

.related_product{overflow:hidden; clear:both; }
.related_product p{font-size:16px; text-align:left; }
.related_product01{margin:15px 0; text-indent:2em; font-weight:bold;}

#liuyan_ny td{ padding-bottom:10px; padding-right:20px; font-size:14px;}

.ny_left{ float:left; width:300px;}
.prolist_ny{ background:url(ny_left_title.png) no-repeat left top; padding-top:33px; padding-left:9px; margin-bottom:18px;}
.prolist_title_ny{ font-size:24px; color:#FFF; padding-bottom:22px;}
.prolist_title_ny span{color:#FFF; font-size:20px; line-height:40px;}
.prolist_fl{ background:#2c3d4d; margin-left:18px; padding:10px 19px 23px 18px;}
.prolist_fl li{ padding-left:23px; border-bottom: 1px solid #475664;}
.prolist_fl li a{ line-height:51px; color:#FFF; font-size:18px; background:url(fl_left_j.jpg) no-repeat left center; padding-left:24px;}
.prolist_fl li a:hover{ color:#F00;}
.prolist_fl p{ border-bottom: 1px solid #475664;color:#FFF; font-size:15px; line-height:33px; padding-left:10px;}

.ny_cp_left{ float:left; margin-left:80px; margin-right:80px;}
.ny_cp_left img{ width:250px;}
.ny_cp_right{ float:right; width:350px;}
.ny_cp_right p{color:#080808; font-size:16px; text-align:left;}
.ny_cp_right a{color:#080808; font-size:16px; text-align:left;}


#navigation{float:left; width:287px;}
.nav_h2title{background:url(list_topny.jpg) no-repeat left top; height:70px;margin-bottom:20px;}
.nav_h2title h2{ font-size:24px; color:#fff; margin-left:40px; padding:20px 0; font-weight:bold;line-height: 30px;}
.nav_en{font-family:arial; color:#a9a9a9; font-size:14px; text-transform:uppercase; margin-left:20px;}
.prolist_nav{overflow:hidden; margin-bottom:30px;background:#282828;padding:20px;}
.prolist_nav li{border-bottom:1px solid #ee1d23;background:url(list_ny.jpg) 15px center no-repeat;     padding-left: 10px; }
.prolist_nav a{ display:block; padding-left:30px; font-size:16px; color:#fff;  margin-right:18px;line-height:43px;}
.prolist_nav a:hover{color:#c42715;}
.prolist_nav a.red:link,.prolist_nav a.red:visited{background:url(list_hover.jpg) no-repeat right center; color:#c42715;}

.contact_h2title{background:url(list_topny.jpg) no-repeat left top; line-height:70px; color:#fff; padding-left:40px; font-size:24px;}
.navcontact{overflow:hidden;padding-bottom:10px; padding-top:16px;}
.navcontact p{font-size:16px;line-height:32px;padding-left:10px;}
.navcontact span{border-bottom:1px solid #000;font-size:16px;line-height:45px;width:100%;display: block;padding-left:10px;margin-bottom:10px;}

.nav_contact_ul{line-height: 29px;}

.prolist_nav2{display:none;}
ul.prolist_nav > li:hover {
    background-color:#282828;
}
ul.prolist_nav > li:hover > a {
    color: #fff;
}
ul.prolist_nav > li:hover > ul.prolist_nav2 {
    display: block;
}
.prolist_nav li a {
    line-height: 51px;
    color: #FFF;
    font-size: 17px;
    background: url(fl_left_j.jpg) no-repeat left center;
    padding-left: 24px;
}

#page {
    clear: both;
    margin: 20px;
    font-size:14px;
    text-align: center;
    color: #9d9898;
}
.pagination {
    width: 278px;
    margin: 0 auto;
}
#page li {
    float: left;
}
#page a {
    color: #666666;
    padding-left: 5px;
}


.top_hy>h1{margin-top: 0px;margin-bottom: 0px;}
.float_index_tou .menu_index{margin-top: 15px;}

.nav_ny_tou .menu_index{margin-top: 15px;}
.nav_ny_tou .header_float{top: 70px;}
.new_right ul li h3{margin-top: 0px;}
.demo4_xs li img{width: 100%;}
.swiper-containers_xs .swiper-slide img{width: 100%;}
.swiper_nav_xs .menu{background-color: #053a7d !important;}
.swiper_nav_xs .menu_index{margin-top:0px;margin-left: 0px;}
.swiper_nav_xs .menu_index>li>a{display: block;width: 100%;height: auto;margin:0;}
.swiper_nav_xs .menu_index>li:first-child{background: none;}

.ssss{height: 60px !important;overflow: hidden;}
.swiper_nav_xs .bar{background-color: #fff !important;}
.swiper_nav_xs ul li a{font-size: 16px !important;}
.swiper-containers_xs .swiper-pagination{display: none;}
.footerDiv {display: none;}
.banner_ny img{width: 100%;}

@media (min-width: 1024px) and (max-width: 1199px) {
    .nav_ny_tou .header_float{top: 0px;}
    .nav_bg{background: none;height: auto;}
    .swiper_nav_xs .menu-button {top: 6px !important;left: 6px !important;}

    body{min-width: 100%;}
    .header_bg{display: none;}
    .float_bg{width: 100%;height: auto;background: none !important;}
    .header_float{width: 100%;height: auto;margin-left:0px;top:0px;left:0%;position: relative;background: #053a7d;overflow: hidden;}
    .logo{margin-left: 0px;position: relative;padding-top: 10px;padding-right: 10px;padding-bottom: 10px;margin-top: 0px;width: 100%;}
    .logo img{width: 58%;float: left;padding-left: 10px;}
    .top_right{display: none;}
    .bottom_float{width: 100%;}
    .float_index_tou .menu_index{margin-top: 0px;margin-left: 0px;width: 100%;}
    .header_float .menu_index>li{width: 12%;}
    .header_float .menu_index>li>a{height: auto;width: 100%;margin:0px;}

    .crupper_index>p:first-child{font-size: 20px;margin-top:30px;}
    .crupper_index>p:nth-child(2){font-size: 14px;}
    .crupper_content>div p:nth-child(2){font-size: 18px;}
    .crupper_content>div p:nth-child(1){font-size: 18px;}
    .crupper_content>div p:nth-child(3){font-size: 14px;}
    .crupper_p_size{font-size: 14px !important;}
    .crupper_content>div img{width: 100%;height: auto;}

    .demo4_xs .container{padding-left: 10px;padding-right: 10px;margin-top: 20px;}
    .demo4_xs ul li{padding-left: 5px;padding-right: 5px;margin-bottom: 10px;}


    .crupper_index{width: 100%;padding-left: 15px;padding-right: 15px;}
    .crupper_content>div{width: 33%;margin-right:0px;height: auto;margin-bottom: 20px;}
    .crupper_content{margin-bottom: 0px;overflow: hidden;padding-top: 44px;}

    .about_title{padding-top:30px;font-size: 28px;}
    .about_p{margin-top: 26px;}
    .bg_ru{background: none;background-color: #141b2b;}
    .about_index{width: 100%;padding-bottom: 40px;padding-left: 15px;padding-right: 15px;}
    .about_left{width: 100%;}
    .about_left ul li{width: 25%;padding-right:0px;margin-top: 24px;}
    .about_left > a{margin-top: 32px;}
    .about_left ul li .p1{font-size: 14px;}

    .pro_index ul li h3{height: 16px;line-height: 16px;overflow: hidden;font-size: 14px;}
    .pro_index h2{font-size: 22px;}
    .pro_index{width: 100%;padding-left: 10px;padding-right: 10px;}
    .pro_index ul li{width: 25%;margin-right: 0px;}
    .pro_index ul li img{width: 100% !important;height: auto !important;}

    .pro_title{font-size: 24px;}
    .new_index{width: 100%;}
    .new_right ul li{width: 100%;height:auto;padding: 0px;margin:20px 0px 5px 0px;}
    .new_right{padding-left: 15px;padding-right: 15px;}

    .foot_bg{background: #053a7e;}
    .foot_index{width: 100%;padding-left: 10px;padding-right: 10px;}
    .foot_p{padding-right: 0px;}
    .friend_link{padding-left: 10px !important;padding-right: 10px !important;margin-bottom: 50px;}

    .footerDiv {display: block;background: #053a7e;position: fixed;display: block;bottom: 0px;width: 100%;z-index: 9999999;}
    .footerWrap li {text-align: center;margin-top: 6px;width: 25%;float: left;}
    .footerWrap li a {color: #fff;font-size: 15px;display: block;}
    .footerWrap li i {display: block;}
    .footer_bottom{margin-bottom: 60px;}

    .foot_r{float: none;margin: 0 auto;}

    .container_ny{width: 100%;padding-left: 10px;padding-right: 10px;}
    #navigation{width: 28%;}
    .right_ny{width: 70%;}
    .title_h1{width: 100%;font-size: 18px;}
    .nry_right{width: 100%;}
    .pro_nr_ny li{width: 25%;padding-left: 5px;padding-right: 5px;margin: 12px 0px; height: auto;border: none;}
    .pro_nr_ny li a{display: block;border: 1px solid #cdcdcd;}
    .pro_nr_ny li a img{height: auto !important;}
    .pro_nr_ny li a p{height: 42px;overflow: hidden;}
    .title_news{font-size: 18px;margin-bottom: 14px;}
    .nav_ny_tou .menu_index{width: 100%;}
    .nav_h2title{background-size: cover;}
    .contact_h2title{background-size: cover;}
    .nry_right table td img{height: auto;}
    .nry_content p img{width: 100%;}
    .nry_content{padding: 0px;}
    .nry_content p{text-indent: 0em;}
    .page_content{margin: 20px 0px;}
    .page_content p{text-indent: 0em;}
    .page_content img{max-width:100%;}
    .product_list_ny li{padding-left: 0px;}
    .product_list_ny li a{padding-left: 0px;}

    .main{padding: 20px 15px !important;}
    .main .title{width: 100% !important;}
    .main .tit4{left: 0px !important;text-align: center;position: relative !important;top:0px !important;}
    .main .title h2{padding-top:0px !important;}
    .main .qua{width: 100% !important;}
    .main .js dt img{width: 100% !important;}
    .main .jz>dl{width: 100% !important;}
    .main .js>dl>dt{width: 100% !important;}
    .main .js>dl>dd{width: 100% !important;}
    .main .jz>dl>dt{width: 100% !important;}
    .main .jz>dl>dd{width: 100% !important;}
    .main .jz>dl>dd img{width: 100% !important;}
    .foot_r p{margin-bottom: 50px;}
}

@media (min-width: 768px) and (max-width: 1023px) {
    .nav_ny_tou .menu_index{width: 100%;}
    .nav_ny_tou .header_float{top: 0px;}
    .nav_bg{background: none;height: auto;}
    .swiper_nav_xs .menu-button {top: 6px !important;left: 6px !important;}

    body{min-width: 100%;}
    .header_bg{display: none;}
    .float_bg{width: 100%;height: auto;background: none !important;}
    .header_float{width: 100%;height: auto;margin-left:0px;top:0px;left:0%;position: relative;background: #053a7d;overflow: hidden;}
    .logo{margin-left: 0px;position: relative;padding-top: 10px;padding-right: 10px;padding-bottom: 10px;margin-top: 0px;width: 100%;}
    .logo img{width: 68%;float: left;padding-left: 10px;}
    .top_right{display: none;}
    .bottom_float{width: 100%;}
    .float_index_tou .menu_index{margin-top: 0px;margin-left: 0px;width: 100%;}
    .header_float .menu_index>li{width: 25%;}
    .header_float .menu_index>li>a{height: auto;width: 100%;margin:0px;}

    .crupper_index>p:first-child{font-size: 20px;margin-top:30px;}
    .crupper_index>p:nth-child(2){font-size: 14px;}
    .crupper_content>div p:nth-child(2){font-size: 18px;}
    .crupper_content>div p:nth-child(1){font-size: 18px;}
    .crupper_content>div p:nth-child(3){font-size: 14px;}
    .crupper_p_size{font-size: 14px !important;}
    .crupper_content>div img{width: 100%;height: auto;}

    .demo4_xs .container{padding-left: 10px;padding-right: 10px;margin-top: 20px;}
    .demo4_xs ul li{padding-left: 5px;padding-right: 5px;margin-bottom: 10px;}

    .crupper_index{width: 100%;padding-left: 15px;padding-right: 15px;}
    .crupper_content>div{width: 33%;margin-right:0px;height: auto;margin-bottom: 20px;}
    .crupper_content{margin-bottom: 0px;overflow: hidden;padding-top: 44px;}

    .about_title{padding-top:30px;font-size: 28px;}
    .about_p{margin-top: 26px;}
    .bg_ru{background: none;background-color: #141b2b;}
    .about_index{width: 100%;padding-bottom: 40px;padding-left: 15px;padding-right: 15px;}
    .about_left{width: 100%;}
    .about_left ul li{width: 25%;padding-right:0px;margin-top: 24px;}
    .about_left > a{margin-top: 32px;}
    .about_left ul li .p1{font-size: 14px;}

    .pro_index ul li h3{height: 16px;line-height: 16px;overflow: hidden;font-size: 14px;}
    .pro_index h2{font-size: 22px;}
    .pro_index{width: 100%;padding-left: 10px;padding-right: 10px;}
    .pro_index ul li{width: 33%;margin-right: 0px;}
    .pro_index ul li img{width: 100% !important;height: auto !important;}

    .pro_title{font-size: 24px;}
    .new_index{width: 100%;}
    .new_right ul li{width: 100%;height:auto;padding: 0px;margin:20px 0px 5px 0px;}
    .new_right{padding-left: 15px;padding-right: 15px;}

    .foot_bg{background: #053a7e;}
    .foot_index{width: 100%;padding-left: 10px;padding-right: 10px;}
    .foot_p{padding-right: 0px;}
    .friend_link{padding-left: 10px !important;padding-right: 10px !important;margin-bottom: 50px;}

    .footerDiv {display: block;background: #053a7e;position: fixed;display: block;bottom: 0px;width: 100%;z-index: 9999999;}
    .footerWrap li {text-align: center;margin-top: 6px;width: 25%;float: left;}
    .footerWrap li a {color: #fff;font-size: 15px;display: block;}
    .footerWrap li i {display: block;}
    .footer_bottom{margin-bottom: 60px;}

    .foot_r{float: none;margin: 0 auto;}

    .container_ny{width: 100%;padding-left: 10px;padding-right: 10px;}
    #navigation{width: 28%;}
    .right_ny{width: 70%;}
    .title_h1{width: 100%;font-size: 18px;}
    .nry_right{width: 100%;}
    .pro_nr_ny li{width: 33%;padding-left: 5px;padding-right: 5px;margin: 12px 0px; height: auto;border: none;}
    .pro_nr_ny li a{display: block;border: 1px solid #cdcdcd;}
    .pro_nr_ny li a img{height: auto !important;}
    .pro_nr_ny li a p{height: 42px;overflow: hidden;}
    .title_news{font-size: 18px;margin-bottom: 14px;}
    .nry_right table td img{width: 100%;height: auto;}
    .nry_content p img{width: 100%;}
    .nav_h2title{background-size: cover;}
    .contact_h2title{background-size: cover;}
    .nry_content{padding: 0px;}
    .nry_content p{text-indent: 0em;}
    .page_content{margin: 20px 0px;}
    .page_content p{text-indent: 0em;}
    .page_content img{max-width:100%;}
    .product_list_ny li{padding-left: 0px;}
    .product_list_ny li a{padding-left: 0px;}

    .main{padding: 20px 15px !important;}
    .main .title{width: 100% !important;}
    .main .tit4{left: 0px !important;text-align: center;position: relative !important;top:0px !important;}
    .main .title h2{padding-top:0px !important;}
    .main .qua{width: 100% !important;}
    .main .js dt img{display: block;margin: 0 auto;}
    .main .jz>dl{width: 100% !important;}
    .main .js>dl>dt{width: 100% !important;}
    .main .js>dl>dd{width: 100% !important;}
    .main .jz>dl>dt{width: 100% !important;}
    .main .jz>dl>dd{width: 100% !important;}
    .main .jz>dl>dd img{display: block;margin: 0 auto;}
    .foot_r p{margin-bottom: 50px;}
}

@media (max-width: 767px) and (min-width: 424px){
    .nav_ny_tou .header_float{top: 0px;}
    .nav_bg{background: none;height: auto;}
    .header_float .menu_index{display: none;}
    .swiper_nav_xs .menu-button {top: 6px !important;left: 6px !important;}

    body{min-width: 100%;}
    .header_bg{display: none;}
    .float_bg{width: 100%;height: auto;background: none !important;}
    .header_float{width: 100%;height: auto;margin-left:0px;top:0px;left:0%;position: relative;background: #053a7d;overflow: hidden;}
    .logo{margin-left: 0px;position: relative;padding-top: 10px;padding-right: 10px;padding-bottom: 10px;margin-top: 0px;width: 100%;}
    .logo img{width: 80%;float: right;}
    .top_right{display: none;}
    .bottom_float{width: 100%;}
    .float_index_tou .menu_index{margin-top: 0px;margin-left: 0px;}

    .crupper_index>p:first-child{font-size: 20px;margin-top:30px;}
    .crupper_index>p:nth-child(2){font-size: 14px;}
    .crupper_content>div p:nth-child(2){font-size: 18px;}
    .crupper_content>div p:nth-child(1){font-size: 18px;}
    .crupper_content>div p:nth-child(3){font-size: 14px;}
    .crupper_p_size{font-size: 14px !important;}
    .crupper_content>div img{width: 100%;}

    .demo4_xs .container{padding-left: 10px;padding-right: 10px;margin-top: 20px;}
    .demo4_xs ul li{padding-left: 5px;padding-right: 5px;margin-bottom: 10px;}

    .crupper_index{width: 100%;padding-left: 15px;padding-right: 15px;}
    .crupper_content>div{width: 100%;margin-right:0px;height: auto;margin-bottom: 20px;}

    .about_title{padding-top:30px;font-size: 28px;}
    .about_p{margin-top: 26px;}
    .bg_ru{background: none;background-color: #141b2b;}
    .about_index{width: 100%;padding-bottom: 40px;padding-left: 15px;padding-right: 15px;}
    .about_left{width: 100%;}
    .about_left ul li{width: 33%;padding-right:0px;margin-top: 24px;}
    .about_left > a{margin-top: 32px;}
    .about_left ul li .p1{font-size: 14px;}

    .pro_index ul li h3{height: 16px;line-height: 16px;overflow: hidden;font-size: 14px;}
    .pro_index h2{font-size: 22px;}
    .pro_index{width: 100%;padding-left: 10px;padding-right: 10px;}
    .pro_index ul li{width: 50%;margin-right: 0px;}
    .pro_index ul li img{width: 100% !important;height: auto !important;}

    .pro_title{font-size: 24px;}
    .new_index{width: 100%;}
    .new_right ul li{width: 100%;height:auto;padding: 0px;margin:20px 0px 5px 0px;}
    .new_right{padding-left: 15px;padding-right: 15px;}

    .foot_bg{background: #053a7e;}
    .foot_index{width: 100%;padding-left: 10px;padding-right: 10px;}
    .foot_p{padding-right: 0px;}
    .friend_link{padding-left: 10px !important;padding-right: 10px !important;margin-bottom: 50px;}

    .footerDiv {display: block;background: #053a7e;position: fixed;display: block;bottom: 0px;width: 100%;z-index: 9999999;}
    .footerWrap li {text-align: center;margin-top: 6px;width: 25%;float: left;}
    .footerWrap li a {color: #fff;font-size: 15px;display: block;}
    .footerWrap li i {display: block;}
    .footer_bottom{margin-bottom: 60px;}

    .container_ny{width: 100%;padding-left: 10px;padding-right: 10px;}
    #navigation{display: none;}
    .right_ny{width: 100%;}
    .title_h1{width: 100%;font-size: 18px;}
    .nry_right{width: 100%;}
    .pro_nr_ny li{width: 50%;padding-left: 5px;padding-right: 5px;margin: 12px 0px; height: auto;border: none;}
    .pro_nr_ny li a{display: block;border: 1px solid #cdcdcd;}
    .pro_nr_ny li a img{height: auto !important;}
    .pro_nr_ny li a p{height: 42px;overflow: hidden;}
    .title_news{font-size: 18px;margin-bottom: 14px;}
    .nry_right table td img{width: 100%;height: auto;}
    .nry_content p img{width: 100%;}
    .nry_content{padding: 0px;}
    .nry_content p{text-indent: 0em;}
    .page_content{margin: 20px 0px;}
    .page_content p{text-indent: 0em;}
    .page_content img{max-width:100%;}
    .product_list_ny li{padding-left: 0px;}
    .product_list_ny li a{padding-left: 0px;}

    .main{padding: 20px 15px !important;}
    .main .title{width: 100% !important;}
    .main .tit4{left: 0px !important;text-align: center;position: relative !important;top:0px !important;}
    .main .title h2{padding-top:0px !important;}
    .main .qua{width: 100% !important;}
    .main .js dt img{width: 100% !important;}
    .main .jz>dl{width: 100% !important;}
    .main .js>dl>dt{width: 100% !important;}
    .main .js>dl>dd{width: 100% !important;}
    .main .jz>dl>dt{width: 100% !important;}
    .main .jz>dl>dd{width: 100% !important;}
    .main .jz>dl>dd img{width: 100% !important;}
    .foot_r p{margin-bottom: 50px;}
}

@media (max-width: 425px){
    .nav_ny_tou .header_float{top: 0px;}
    .nav_bg{background: none;height: auto;}
    .header_float .menu_index{display: none;}
    .swiper_nav_xs .menu-button {top: 6px !important;left: 6px !important;}

    body{min-width: 100%;}
    .header_bg{display: none;}
    .float_bg{width: 100%;height: auto;background: none !important;}
    .header_float{width: 100%;height: auto;margin-left:0px;top:0px;left:0%;position: relative;background: #053a7d;overflow: hidden;}
    .logo{margin-left: 0px;position: relative;padding-top: 10px;padding-right: 10px;padding-bottom: 10px;margin-top: 0px;width: 100%;}
    .logo img{width: 80%;float: right;}
    .top_right{display: none;}
    .bottom_float{width: 100%;}
    .float_index_tou .menu_index{margin-top: 0px;margin-left: 0px;}

    .crupper_index>p:first-child{font-size: 20px;margin-top:30px;}
    .crupper_index>p:nth-child(2){font-size: 14px;}
    .crupper_content>div p:nth-child(2){font-size: 18px;}
    .crupper_content>div p:nth-child(1){font-size: 18px;}
    .crupper_content>div p:nth-child(3){font-size: 14px;}
    .crupper_p_size{font-size: 14px !important;}
    .crupper_content>div img{width: 100%;}

    .demo4_xs .container{padding-left: 10px;padding-right: 10px;margin-top: 20px;}
    .demo4_xs ul li{padding-left: 5px;padding-right: 5px;margin-bottom: 10px;}

    .crupper_index{width: 100%;padding-left: 15px;padding-right: 15px;}
    .crupper_content>div{width: 100%;margin-right:0px;height: auto;margin-bottom: 20px;}

    .about_title{padding-top:30px;font-size: 28px;}
    .about_p{margin-top: 26px;}
    .bg_ru{background: none;background-color: #141b2b;}
    .about_index{width: 100%;padding-bottom: 40px;padding-left: 15px;padding-right: 15px;}
    .about_left{width: 100%;}
    .about_left ul li{width: 33%;padding-right:0px;margin-top: 24px;}
    .about_left > a{margin-top: 32px;}
    .about_left ul li .p1{font-size: 14px;}

    .pro_index ul li h3{height: 16px;line-height: 16px;overflow: hidden;font-size: 14px;}
    .pro_index h2{font-size: 22px;}
    .pro_index{width: 100%;padding-left: 10px;padding-right: 10px;}
    .pro_index ul li{width: 50%;margin-right: 0px;}
    .pro_index ul li img{width: 100% !important;height: auto !important;}

    .pro_title{font-size: 24px;}
    .new_index{width: 100%;}
    .new_right ul li{width: 100%;height:auto;padding: 0px;margin:20px 0px 5px 0px;}
    .new_right{padding-left: 15px;padding-right: 15px;}

    .foot_bg{background: #053a7e;}
    .foot_index{width: 100%;padding-left: 10px;padding-right: 10px;}
    .foot_p{padding-right: 0px;}
    .friend_link{padding-left: 10px !important;padding-right: 10px !important;margin-bottom: 50px;}

    .footerDiv {display: block;background: #053a7e;position: fixed;display: block;bottom: 0px;width: 100%;z-index: 9999999;}
    .footerWrap li {text-align: center;margin-top: 6px;width: 25%;float: left;}
    .footerWrap li a {color: #fff;font-size: 15px;display: block;}
    .footerWrap li i {display: block;}
    .footer_bottom{margin-bottom: 60px;}

    .container_ny{width: 100%;padding-left: 10px;padding-right: 10px;}
    #navigation{display: none;}
    .right_ny{width: 100%;}
    .title_h1{width: 100%;font-size: 18px;}
    .nry_right{width: 100%;}
    .pro_nr_ny li{width: 50%;padding-left: 5px;padding-right: 5px;margin: 12px 0px; height: auto;border: none;}
    .pro_nr_ny li a{display: block;border: 1px solid #cdcdcd;}
    .pro_nr_ny li a img{height: auto !important;}
    .pro_nr_ny li a p{height: 42px;overflow: hidden;}
    .title_news{font-size: 18px;margin-bottom: 14px;}
    .nry_right table td img{width: 100%;height: auto;}
    .nry_content p img{width: 100%;}
    .nry_content{padding: 0px;}
    .nry_content p{text-indent: 0em;}
    .page_content{margin: 20px 0px;}
    .page_content p{text-indent: 0em;}
    .page_content img{max-width:100%;}
    .product_list_ny li{padding-left: 0px;}
    .product_list_ny li a{padding-left: 0px;}

    .main{padding: 20px 15px !important;}
    .main .title{width: 100% !important;}
    .main .tit4{left: 0px !important;text-align: center;position: relative !important;top:0px !important;}
    .main .title h2{padding-top:0px !important;}
    .main .qua{width: 100% !important;}
    .main .js dt img{width: 100% !important;}
    .main .jz>dl{width: 100% !important;}
    .main .js>dl>dt{width: 100% !important;}
    .main .js>dl>dd{width: 100% !important;}
    .main .jz>dl>dt{width: 100% !important;}
    .main .jz>dl>dd{width: 100% !important;}
    .main .jz>dl>dd img{width: 100% !important;}
    .foot_r p{margin-bottom: 50px;}

}